/* 
   Localized.strings
   SolarApp

   Created by Ravi Prakash on 11/03/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_STATUS_NONE" = "不明";
"IDS_STATUS_EXCELLENT" = "ステータス：優れている";
"IDS_STATUS_NEEDS_MORE_LIGHT" = "ステータス：さらに光が必要";
"IDS_STATUS_GOOD" = "ステータス：十分";
"IDS_STATUS_WARNING" = "ステータス：警告！";
"IDS_STATUS_NO_RESERVE" = "ステータス：電力残量なし";
"IDS_STATUS_UNKNOWN" = "ステータス：不明";
"IDS_STATUS_DESC_EXCELLENT" = "電力残量は高いレベルです。";
"IDS_STATUS_DESC_GOOD" = "電力残量は十分なレベルですが、減少しています。";
"IDS_STATUS_DESC_LOW" = "電力残量は低くなってきています。";
"IDS_STATUS_DESC_FAIR" = "電力残量はかなりありますが、増加しています。";
"IDS_STATUS_DESC_WARNING" = "お使いのキーボードは間もなく動作しなくなります。";
"IDS_STATUS_DESC_VERY_LOW" = "電力残量は非常に低いですが、増加しています。";
"IDS_STATUS_DESC_NO_RESERVE" = "お使いのキーボードの作動を開始させるには光が必要です。";
"IDS_CAPTION_BALLOON" = "Logicool ソーラー キーボード";
"IDS_CAPTION_BATTERY_TREND_STATE_0" = "不明";
"IDS_CAPTION_BATTERY_TREND_STATE_1" = "優れている";
"IDS_CAPTION_BATTERY_TREND_STATE_2" = "さらに光が必要";
"IDS_CAPTION_BATTERY_TREND_STATE_3" = "さらに光が必要";
"IDS_CAPTION_BATTERY_TREND_STATE_35" = "光量が増加";    
"IDS_CAPTION_BATTERY_TREND_STATE_4" = "十分";
"IDS_CAPTION_BATTERY_TREND_STATE_5" = "警告！";
"IDS_CAPTION_BATTERY_TREND_STATE_55" = "光量が増加";
"IDS_CAPTION_BATTERY_TREND_STATE_6" = "さらに光が必要";
"IDS_CAPTION_BATTERY_TREND_STATE_7" = "電力残量なし";
"IDS_MESSAGE_BATTERY_TREND_STATE_0" = "不明";
"IDS_MESSAGE_BATTERY_TREND_STATE_1" = "電力残量は高いレベルです。";
"IDS_MESSAGE_BATTERY_TREND_STATE_2" = "電力残量は十分なレベルですが、減少しています。";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "電力残量は低くなってきています。 ";
"IDS_MESSAGE_BATTERY_TREND_STATE_35" = "ただし、電力残量は依然として低いレベルです。";
"IDS_MESSAGE_BATTERY_TREND_STATE_4" = "電力残量はかなりありますが、増加しています。";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "お使いのキーボードは間もなく動作しなくなります。";
"IDS_MESSAGE_BATTERY_TREND_STATE_55" = "ただし、電力残量は依然として低いレベルです。";
"IDS_MESSAGE_BATTERY_TREND_STATE_6" = "電力残量は非常に低いですが、増加しています。";
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "お使いのキーボードの作動を開始させるには光が必要です。";
"IDS_LINK_BATTERY_TREND_STATE_0" = "詳細を見る";
"IDS_LINK_BATTERY_TREND_STATE_1" = "これはどんな意味ですか？";
"IDS_LINK_BATTERY_TREND_STATE_2" = "どうすべきですか？...";
"IDS_LINK_BATTERY_TREND_STATE_3" = "どうすべきですか？...";
"IDS_LINK_BATTERY_TREND_STATE_35" = "どうすべきですか？...";
"IDS_LINK_BATTERY_TREND_STATE_4" = "さらに何ができますか？...";
"IDS_LINK_BATTERY_TREND_STATE_5" = "どうすべきですか？...";
"IDS_LINK_BATTERY_TREND_STATE_55" = "どうすべきですか？...";
"IDS_LINK_BATTERY_TREND_STATE_6" = "どうすべきですか？...";
"IDS_LINK_BATTERY_TREND_STATE_7" = "どうすべきですか？...";
"IDS_BATTERY_STATUS_TITLE" = "ステータス：";
"IDS_LUXOMETER_START_INSTRUCTION" = "お使いのキーボードの [光量確認] ホットキーを押して、開始します";
"Press the Check Light hot key on the keyboard to start."="お使いのキーボードの [光量確認] ホットキーを押して、開始します。";
"OK"="OK";